Use certbot for let's encrypt certificate
diff --git a/certbot/Dockerfile.entrypoint b/certbot/Dockerfile.entrypoint
new file mode 100644
index 0000000..fe971e2
--- /dev/null
+++ b/certbot/Dockerfile.entrypoint
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+{
+    domain=${SA_PUBLIC_DOMAIN_NAME:-miau.local}
+
+    rm -rf /etc/letsencrypt/live/${domain}
+}
+
+exec certbot "$@"